View Issue Details

IDProjectCategoryView StatusLast Update
0003120SymmetricDSTaskpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003120: Upgrade build to the latest version of gradle
DescriptionUpgrade build to the latest version of gradle

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 346b8eef

2017-05-24 18:11:49

chenson42

Details Diff
0003120: Upgrade build to the latest version of gradle
0003120
mod - symmetric-assemble/asciidoc.gradle Diff File
mod - symmetric-assemble/build.gradle Diff File
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/route/DataGapDetectorTest.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/DataServiceTest.java Diff File
mod - symmetric-server/build.gradle Diff File

Issue History

Date Modified Username Field Change
2017-05-23 10:55 chenson New Issue
2017-05-23 10:55 chenson Status new => assigned
2017-05-23 10:55 chenson Assigned To => chenson
2017-06-06 07:29 chenson Status assigned => resolved
2017-06-06 07:29 chenson Fixed in Version => 3.9.0
2017-06-06 07:29 chenson Resolution open => fixed
2017-07-14 12:10 jwilmer Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 346b8eef